@charset "windows-1251";
/* CSS Document */
@font-face {
 font-family: 'robotoregular';
 src: url('roboto_regular-webfont.eot');
 src: url('roboto_regular-webfont.eot?#iefix') format('embedded-opentype'), url('roboto_regular-webfont.woff2') format('woff2'), url('roboto_regular-webfont.woff') format('woff'), url('roboto_regular-webfont.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'robotoblack';
 src: url('roboto_bold-webfont.eot');
 src: url('roboto_bold-webfont.eot?#iefix') format('embedded-opentype'), url('roboto_bold-webfont.woff2') format('woff2'), url('roboto_bold-webfont.woff') format('woff'), url('roboto_bold-webfont.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'robotomedium';
 src: url('roboto_medium-webfont.eot');
 src: url('roboto_medium-webfont.eot?#iefix') format('embedded-opentype'), url('roboto_medium-webfont.woff2') format('woff2'), url('roboto_medium-webfont.woff') format('woff'), url('roboto_medium-webfont.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
html, body {
	height:100%;
	margin:0;
	padding:0;
}
body {
	padding:0;
	margin:0;
	font:13px "robotoregular", serif;
	color:#444444;
	line-height:18px;
}
body a:link, body a:visited {
	font:13px "robotomedium", serif;
	color:#9d2c53;
	text-decoration:underline;
}
body a:hover {
	text-decoration:none;
}
img {
	border:none;
}
.left {
	float:left;
}
.right {
	float:right;
}
.clear {
	clear:both;
}
.center {
	width:940px;
	margin:0 auto;
}
.col {
	width:33.3%;
	float:left;
	text-align:center;
}
.col1 {
	width:27.3%;
	float:left;
	text-align:center;
	margin-left:2.5%;
}
.col2 {
	width:14%;
	float:left;
	text-align:center;
	margin-left:2.5%;
}
#menu {
	background-color:#9d2c53;
	height:29px;
	padding-top:13px;
}
#menu a:link, #menu a:visited {
	font:12px 'robotomedium', serif;
	color:#eecbd7;
	text-decoration:none;
	text-transform:uppercase;
}
#menu a:hover {
	color:#fff;
}
.grey_fon {
	background-color:#f9f4f6;
	border-radius:4px;
	color:#333333;
	font-size:13px;
	width:246px;
	padding:10px;
	margin-right:22px;
}
.tel {
	font:19px 'robotomedium', serif;
	color:#9d2c53;
	margin:5px 0 5px 0;
}

.grey_text {
	font-size:13px;
	color:#666666;
}
.button {
	font:14px 'robotoblack', serif;
	width:168px;
	height:43px;
	background-color:#1292b2;
	border-radius:4px;
	border:none;
	color:#fff;
	text-align:center;
	cursor:pointer;
	text-transform:uppercase;
	margin-top:13px;
}
.button:hover {
	background-color:#9d2c53;
}
.blue_a:link, .blue_a:visited {
	font:13px 'robotomedium', serif;
	color:#1292b2;
	text-decoration:underline;
}
.blue_a:hover {
	color:#9d2c53;
}
.slider_text {
	background-color: rgba(154, 44, 83, 0.7); border-radius:3px;
	font:34px 'robotoblack', serif;
	color:#fff;
	width:370px;
	height:110px;
	margin:0 50px 0 0;
	text-align:left;
	padding:15px 0 0 30px;
	text-transform:uppercase;
	
	}
.point_div{
	background-color:#9d2c53; 
	width:84px;
	height:20px;
	padding:10px 0 0 20px;
	float:right;
	margin-right:4px;
	}
.point:link, .point:visited{
	display:block;
	background:#fff;
	 border-radius:50%;
	 width:10px;
	 height:10px;
	 float:left;
	 margin-left:10px;
	
	}
.point:hover{	
background-color:#1292b2;
border:2px solid #fff;
width:6px;
height:6px;
}
h1, .h1 {
	margin:0 0 5px 0;
	padding:0;
	font:30px 'robotoblack', serif;
	color:#333333;
	text-transform:uppercase;
}
h2, .h2 {
	margin:0 0 35px 0;
	padding:0;
	font:36px 'robotoblack', serif;
	color:#333333;
	text-transform:uppercase;
}
h3, .h3 {
	margin:0 0 35px 0;
	padding:0;
	font:36px 'robotoblack', serif;
	color:#fff;
	text-transform:uppercase;
}
.pink_text {
	font:17px 'robotomedium', serif;
	color:#9d2c53;
	margin-bottom:8px;
}
#do {
	background-color:#f8f8f8;
	padding:40px 0;
	margin-top:-15px;
	margin-bottom:40px;
}
.pic {
	border-radius:5px;
	box-shadow:1px 2px 1px #707070;
}

.pic:hover{
	background-color:#9d2c53;
	
	}
.big_a:link, .big_a:visited {
	font:22px 'robotoblack', serif;
	color:#333333;
	text-decoration:none;
}
.big_a:hover {
	color:#9d2c53;
	text-decoration:underline;
}
.border {
	border-radius:3px;
	border:3px solid #ebebeb;
	padding:20px 15px;
}
.small_text {
	font-size:13px;
	color:#888888;
	margin-top:10px;
}
#work {
	background-color:#9d2c53;
	padding:40px 0;
	font-size:14px;
	color:#fff;
	margin:60px 0 0 0;
	text-align:center;
}
.pic2 {
	border-radius:5px;
	border:3px solid#8a2246;
}

#map{
	/*background:url(/images/map.jpg) no-repeat center;*/
	height:418px;
	padding-top:30px;
	overflow:hidden;
}
#map .center{
	margin:-113px auto;
}	
#map .h2{z-index:100;}
.map_text{
	background-color:#fff;
	border-radius:3px;
	box-shadow:0px 1px 2px #707070;
	width:336px;
	padding:20px;
	color:#666666;
	font-size:13px;
	}	
.name{
	font:16px 'robotomedium', serif;
	color:#333333;
	
	}	
	
#bottom{
	background-color:#333333;
	color:#8c8c8c;
	font-size:13px;
	height:45px;
	padding-top:25px;
	
	}	
	
.what_text{ display:none;
	position:absolute;
	z-index:3;
	background-color: rgba(154, 44, 83, 0.7); border-radius:3px;
	width:182px;
	height:200px;
	margin-left:45px;
	color:#fff;
	padding:20px 20px 0 20px;
	font-size:14px;
	line-height:28px;
}	
.what_one:hover .what_text{
	display:block;
	text-align:left;
	
}
.cboxPhoto{z-index:999999999;position:absolute; margin:-300px 0 0 -250px;}
#biofa{position: absolute; top: 130px;}
#biofa img{height:70px; width:100px; margin-top:15px;}
#eco{position: absolute; top: 144px;float:left; margin-left:100px;}
#price{float:right; margin:10px 500px 0 0;}
#price a{font-size:18px;}

#pic-1,#pic-2,#pic-3,#pic-4,#pic-5,#pic-6,#pic-7,#pic-8,#pic-9,#pic-10,#pic-11,#pic-12,#pic-13,#pic-14,#pic-15{cursor:pointer;}

#center-block .nc_mail_from_site{display:none;}
#center-block .warnText{margin:50px 0; font-size:26px; color:red;}
#back-image{position:absolute;}


#back-image{border:10px solid #9d2c53; border-radius:5px;}
.pic_close{
    position:absolute;
    top:-25px;
    right:-25px;
    cursor:pointer;
    /*border:4px solid #9d2c53; border-radius:5px;*/
}

.nc_row h3{
    margin: 0px !important;
}
.nc_row h3 a{
    display:inline-block;
    height: 70px;
}
.nc_row a img{

    height: 150px;
    width: auto;
}
.tel2 {
	font:14px 'robotomedium', serif;
	color:#9d2c53;
	margin:5px 0 5px 0;
}
.map_div{
    z-index: 10;
}
#back-image{
  z-index: 1002;  
}
.kont{
    z-index: 400;
    position:absolute;
top: 192px;
right: 67px;
    background:#fff;
}   
#map{
    position:relative;
}
#background-down{
    position:absolute; top:0; background:#333; height:100%; width:100%; display:none; opacity:0.7;
    z-index: 1001;
}
.block{
    font-size:18px;
    color: #9d2c53;
    margin-left:5px;
    margin-bottom:10px !important;
    margin-top:10px !important;
}
.gallery a{
    display:inline-block;
    position:relative;
    margin-bottom:40px;
    margin-bottom: 22px;
}
.gallery span{
    position:absolute;
    left:0;
    bottom:-20px;
    color:#000;
    text-decoration:none;
}
.piati {

margin-left: 0px;
}

